G4 Patch voor een G3 Blue & White werkte niet.

XLR8 G3/4 FW Updater 1.0.1 en G4 Enabler Newertech zijn 2 firmware updaters om een G3 B&W compatibel te maken met een G4 ZIF. Geen van beide werken ze. De firmware is te oud, te nieuw of onbekend... Hoe kan dat?